{
	"format_version": "1.10.0",
	"animations": {
		"animation.manalabs_scp.scp049.death_animation": {
			"animation_length": 2.5,
			"loop": true,
			"timeline": {
				"0.0": ["/playsound manalabs_scp.scp049_death @a ~ ~ ~", "@s start_death"],
				"2.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		},
		"animation.manalabs_scp.scp058.death_animation": {
			"animation_length": 1.5,
			"loop": true,
			"timeline": {
				"0.0": ["@s start_death"],
				"1.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		},
		"animation.manalabs_scp.scp096.death_animation": {
			"animation_length": 1.5,
			"loop": true,
			"timeline": {
				"0.0": ["/playsound manalabs_scp.scp096_death @a ~~~", "@s start_death"],
				"1.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		},
		"animation.manalabs_scp.scp173.death_animation": {
			"animation_length": 1.5,
			"loop": true,
			"timeline": {
				"0.0": ["/playsound manalabs_scp.scp173_hit @a ~~~", "@s start_death"],
				"0.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		},
		"animation.manalabs_scp.scp4195.death_animation": {
			"animation_length": 1.5,
			"loop": true,
			"timeline": {
				"0.0": ["@s start_death"],
				"0.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		},
		"animation.manalabs_scp.scp439_hive.death_animation": {
			"animation_length": 1.5,
			"loop": true,
			"timeline": {
				"0.0": ["@s start_death"],
				"0.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		},
		"animation.manalabs_scp.scp610.death_animation": {
			"animation_length": 1.5,
			"loop": true,
			"timeline": {
				"0.0": ["/playsound manalabs_scp.scp610_death @a ~~~", "@s start_death"],
				"1.1": ["/summon manalabs_scp:experience_drop ~ ~ ~", "@s death"]
			}
		}
	}
}